www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dgau...@hyperreal.com
Subject Changed information for PR protocol/285
Date Sat, 29 Mar 1997 21:48:52 GMT
Synopsis: Java 1.0.2 image loading program doesn't work for 1.2b7, but does for 1.1.3

State-Changed-From-To: open-closed
State-Changed-By: dgaudet
State-Changed-When: Sat Mar 29 13:48:51 PST 1997
State-Changed-Why:
This is a bug in the sun Java code.  It misinterprets the
"HTTP/1.1" string that's part of the server's response as a
declaration that the response is incompatible with HTTP/1.0,
which is not the case (and is required by the standards).
At any rate you can work around it by adding something
like this to your config:

BrowserMatch "^Java 1\.0\.2" force-response-1.0

I might have the User-Agent string wrong there...

Thanks for using Apache.
Dean


Mime
View raw message